// JavaScript Document

function VerificaCampoIDAutocomplete(campoid, campoautocomplete){
if(document.getElementById(campoid).value.length < 1){
alert('Por favor, selecione uma opção no autocomplete do campo: ' + campoautocomplete);
document.getElementById(campoautocomplete).value='';
document.getElementById(campoautocomplete).focus();
return false
}
}

//FUNÇÃO DE CONFIRMAÇÃO PARA ACESSAR ATRAVÉS DE LINK

function ConfirmaLinkAcesso(url)
{

decisao = confirm("Você deseja completar essa operação?");
if (decisao){
    window.location.href = url;
} else {
}  
}
